@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1200px)  {
	
}


@media handheld and (max-width: 767px), screen and (max-device-width: 767px), screen and (max-width: 1000px)  {

#wrapper { width:auto; padding:0 10px;}
.menu-bg { width:auto;}
#nav { width:auto; margin-left:0px;}
#banner { width:100%; height:auto;}
.tcvn-banner-slider { width: 100% !important;  height: auto !important;}
.tcvn-banner-item img {    width: 100%; }
#nav a span {   padding: 0 10px 0 11px; font-size:13px;}
#logo img{ width:100%;}
#nav li:last-child{ background:none;}
.call h1 {  font-size: 24px;}
.call h2 {  font-size: 20px;}

.content-leftpart { width:70%;}
.home_logo1{ width:20% !important; float:left; text-align:center;}
.home_logo1 img{ width:70% !important}
.home_logo2{ width:43% !important; float:left; text-align:center;}
.home_logo2 img{ width:70% !important}
.home_logo3{ width:30% !important; float:left; text-align:center;}
.home_logo3 img{ width:100% !important}
.content-leftpart li { width:auto;}

.content-top-part, .content-buttom-part { display:none;}
.right-menu-box h1 { width:100%;}
.right-menu #nav { width:auto;}
.right-menu #nav li { width:100%; height:auto !important; }
.right-menu #nav li a{ height:auto !important; }
.right-menu #nav li a span{ height:auto !important; }
.right-menu #nav li a strong{ height:auto !important; }
.iframe_video { width:100% !important; height:auto !important; }
.right-menu-box { width:100%;}
.content-midd-part {    background: none;    border-radius: 8px;    box-shadow: 0 0 3px 1px #9c9b9b;    float: right;    height: auto;    padding: 8px 5px;    width: 26.6%;}
.right-menu-box h1 { font-size:22px;  background: url(../images/services-green1.png) repeat-x scroll left top ; border-radius:4px;}

#footer { height:auto; width: 100%;}
.wrapper { width:96%; padding:0 2%;}
.footer-left { width: 35%; }
.footer-con { width:100%;}
.footer-con1  { width:100%;}
.footer-left1 {  width: 25%;}
.footer-left1 h1 { width:auto;}
.footer-menu #nav {    margin: 0;    width: auto;}
#footer-logo { width:34%;}
#footer-logo img{ width:100%; height:auto;}

.about_right img {    height: auto;    width: 100%;}

ul.list_nav li{ float:none !important; width:auto !important;}
.dec_wid li{ width:auto !important;}
.splist > li {    width: auto !important;}
.list_nav {    float: left !important;    margin: 0 !important;    width: 100% !important;}
.content-leftpart ul {    float: left;    margin: 13px 0 0;    padding: 0;    width: 100%;}
.content-leftpart ul li{ float:none; overflow:hidden;}	
.add_img { width:100% !important; height:auto !important;}
.contact_leftform textarea { width:92% !important;}
#chrono_verification1_container_div img { margin-right:0px;}
.page-header h2, .item-page h2 { font-size:18px; line-height:24px;}
.content-midd-part { margin-bottom:15px;}
.right-menu .ajaxscrl .mScroller a { text-align:left;}
.right-menu-box  h1 {    margin: 0 0 7px;}
.mScroller a { line-height:15px !important;}
.ajaxscrl .mNavPlay, .ajaxscrl .mNavPause{ right: 50px !important;}
.ajaxscrl .mNavUp{ right: 33px !important;}
.ajaxscrl .mNavDown{ right: 16px !important;}
.ajaxscrl .mNavLeft, .ajaxscrl .mNavRight, .ajaxscrl .mNavUp, .ajaxscrl .mNavDown, .ajaxscrl .mNavPause, .ajaxscrl .mNavPlay{ top: -33px !important;}
.ajaxscrl .mNavLoading{right: 4px !important; top: -30px !important; }
}

@media screen and (max-width: 600px), screen and (max-device-width: 600px), screen and (max-width: 750px)  {
body{ background:none;}
.body {    background: url("../images/body-bg1.jpg") repeat-x scroll center -58px !important; }
#main-wrepper1 {    background: url("../images/body-img1.jpg") no-repeat scroll center -59px }

#logo {    float: left;    height: auto;    margin: 18px 0 0;    width: 40.5%;}
.call { padding-top:30px;}
.call h1 {    font-size: 20px;}
.call h2 {    font-size: 15px;}
#main-wrepper { background: url("../images/body-img.jpg") no-repeat scroll center -91px ;}
.right-menu #nav li a span {    height: auto !important;    line-height: 19px !important;    padding-bottom: 4px; background: url("../images/arrow.png") no-repeat scroll 5px 5px hsla(0, 0%, 0%, 0) !important;}
.right-menu #nav a span:hover {    background: url("../images/arrow-ho.png") no-repeat scroll 5px 5px !important;}


.right-menu #nav li a span{ padding: 0px 0 0 20px !important;}
.right-menu #nav li { padding:4px 0;}

.img_down { width:42%;}
.ccms_form_element input { width:92% !important;}
.ccms_form_element input.chrono_captcha_input{ width:auto !important;}

/********************************************************/
#nav {    float: none !important;    margin: 0;    padding: 0 2%;    width: 96%;}
#nav li {    background: none ;    float: none;    height: auto;    list-style: none outside none;    margin: 0;    padding: 0;    position: relative;    z-index: 15;}

#nav a:hover {	color: #fff;	background:none}
#nav a:hover span {background:none; color:#fff; }
#nav a:hover strong {background:none; color:#fff; }
#nav .current a, #nav li:hover > a {color:#fff; background:none;}
#nav .current a, #nav li:hover > a span { background:none; }
#nav .current a, #nav li:hover > a strong {background:none; color:#fff; }
#nav li.active a {	color: #fff;	background:none;	}
#nav li.active a span {background:none; color:#fff; }
#nav li.active a strong {background:none; color:#fff; }
#nav li a  { height:auto !important; line-height:inherit !important;}
#nav li a span { height:auto !important; line-height:inherit !important; padding:10px 0 10px 9px !important; margin-right:0;}
#nav li a strong { height:auto !important; line-height:inherit !important;}


.mean-container .mean-nav ul li a { float:none !IMPORTANT; width:auto !important; }


/* level 2 list */
#nav li:hover > ul {	display: inherit;}
#nav ul {	display: inherit;	margin: 0;	padding: 0;	width: auto;	position: relative;	top: inherit;	left: inherit;	background: none ;	line-height:inherit;}
#nav ul li {	float: none;	margin: 0;	padding: 0;	height:auto;	background:none;	border-bottom: #a6d6ed solid 1px;	padding:5px;	background:none;	}
#nav ul a {	line-height:inherit; height:auto;		font-family:"BarmenoRoman"; font-size:15px; color:#FFF; font-weight:normal;		padding-left:15px;}

/* level 3+ list */
#nav ul ul {	left: inherit;	top: inherit;}

/* rounded corners of first and last link */
#nav ul li:first-child > a {}

#nav ul li:last-child > a {}
#nav ul li { border:none;}
#nav ul a{ font-size:13px !important;}
#nav ul a:hover { background:none !important;}



/*********************** responsive element *********************************/	
	
	.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #2a4589;
	padding: 0 0;
	min-height: inherit;
	z-index: 999999; border-radius:5px;
/*	margin-top: -42px;*/
margin-top:10px;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 11px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px; width: 24px; float:right;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	/*background: #48b3e5;*/
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-bottom: 1px solid #0c2562;
	/*border-bottom: 1px solid rgba(255,255,255,0.5);*/
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	/*border-bottom: 1px solid #f1f1f1;*/
	/*border-bottom: 1px solid rgba(255,255,255,0.25);*/
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
	border-bottom: none ; 
}
.mean-container .mean-nav ul li li a:hover { text-decoration:underline !important}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	/*background: #252525;
	background: rgba(255,255,255,0.1); */background:#48b3e5 !important;
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 26px;
	height: 26px;
	border: none !important;
padding: 6px 12px !important;

	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/*//////////////////////////////////////////*/
.footer-left {    width: 32%;}
.footer-left1 {    width: 30%; margin-left:18px;}
#footer-logo {    width: 31%;}

.footer-menu #nav li a span{ padding: 0px 0 0 20px !important;}
.footer-menu #nav li { padding:2px 0;}
.care_img55 {width: 36%;}
.ccms_form_element label {width: 137px;}

}

@media screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px)  {
	
	.call h1 {    font-size: 18px;}
	.call h2 {    font-size: 13px;}
	#logo {width: 46.5%;}
	.content-leftpart {    margin-bottom: 20px;    width: 100%; }
	.content-midd-part {   padding: 15px 3%;    width: 94%; margin-bottom:20px;}
	.iframe_video {    height: 242px !important;    width: 100% !important;}
	.footer-left {    width: 100%;}
	.footer-left1 {    width: 100%; margin-left: 0;}
	.footer-menu #nav li a span{ padding: 0px 0 0 20px !important;}
.footer-menu #nav li { padding:2px 0;}
#footer-logo {    width: 100%;}
#footer-logo img{ width:auto;}
	
  .ajaxscrl .mNavLoading{  right: 12px !important; top: -30px !important;}
	.ajaxscrl .mNavPlay, .ajaxscrl .mNavPause{ right: 63px !important;}
.ajaxscrl .mNavUp{ right: 45px !important;}
.ajaxscrl .mNavDown{ right: 27px !important;}
	}


@media screen and (max-width: 320px), screen and (max-device-width: 320px), screen and (max-width: 450px) {
	
	.call {    float: left;    padding-top: 2px;    text-align: center;    width: 100%;}
	#logo {    width: 100%; text-align:center;}
	#logo img { width:90%;}
	.call h1 {    font-size: 18px;    text-align: center;}
	.call h1 span{ color:#000;}
	.call h2 {    font-size: 13px;    text-align: center;}
	.call h2 span{ color:#000;}
	.home_logo1 { width:100% !important}
	.home_logo1 img{ width:auto !important;}
	.home_logo2 { width:100% !important}
	.home_logo2 img{ width:auto !important;}
	.home_logo3 {    float: left !important;    padding-bottom: 40px;    width: 100% !important;}
	.home_logo3 img{ width:auto !important;}
	.copy { font-size:11px;}
	.body {    background: url(../images/body-bg1.jpg) repeat-x scroll center top !important; }
#main-wrepper1 {    background: url("../images/body-img1.jpg") no-repeat scroll center top; }
.img_t1, .img_t2, .img_t3, .img_t4 {    margin: 10px 20% !important;}	
.table_1 img { float:none;}
.dec_wid { width:auto;}
.work_img { float: none;    margin: 10px 7%;}
.pri_img {    float: none;    margin: 0px 0 15px;    width: 100%;}
.care_img55 {    float: none;    margin: 0 19% 13px;    width: 60%;}
.woman_img {float: right;    height: auto;    margin: 0 5px;    width: 34%;}
.ccms_form_element input {    width: 94%;}
.ccms_form_element textarea {    width: 94%;}
.client_rightpart {    float: none !important;    margin: 10px 23% 0;    width: 48%;}
.client_leftpart {    float: left !important;    width: 100%;}
.contact_leftform { float: right !important;
    width: 100%;}
.contact_rightform {    float: left !important;    margin-top: 26px;    width: 100%;}
.content-leftpart .item-page img {
margin: 0;
width: 100%;
}

  
}
